=== debian/control ===
Source: breeze-plymouth
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Patrick Franz <deltaone@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: cmake (>= 2.8.12),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.102.0~),
               libplymouth-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma/breeze-plymouth
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
Rules-Requires-Root: no

Package: plymouth-theme-breeze
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: Breeze theme for Plymouth
 Breeze theme for Plymouth system boot splash to fit in with KDE
 Plasma's themeing.
