## breeze-plymouth 5.27.10

=== debian/changelog ===
breeze-plymouth (5.27.10-3ubuntu1) noble; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Frameworks build deps at 5.102.0

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 20 Feb 2024 11:43:18 -0700

breeze-plymouth (5.27.10-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add missing build-dependencies.

 -- Patrick Franz <deltaone@debian.org>  Fri, 12 Jan 2024 19:23:27 +0100

breeze-plymouth (5.27.10-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.10).

 -- Patrick Franz <deltaone@debian.org>  Thu, 11 Jan 2024 23:20:48 +0100

breeze-plymouth (5.27.10-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.10)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 11 Dec 2023 11:20:31 +0000

breeze-plymouth (5.27.9-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.9).

 -- Patrick Franz <deltaone@debian.org>  Fri, 27 Oct 2023 21:53:17 +0200

breeze-plymouth (5.27.9-0ubuntu1) noble; urgency=medium

  * New upstream release (5.27.9)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:17:36 +0100

breeze-plymouth (5.27.8-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.27.8).

 -- Patrick Franz <deltaone@debian.org>  Wed, 13 Sep 2023 20:49:08 +0200
