=== debian/control ===
--- 
+++ 
@@ -10,7 +10,10 @@
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.102.0~),
+               libevdev-dev,
                libplymouth-dev,
+               libudev-dev,
+               libxkbcommon-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
                qtbase5-dev (>= 5.4),
