## breeze-plymouth 5.27.11

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(breeze-plymouth)
-set(PROJECT_VERSION "5.27.5")
+set(PROJECT_VERSION "5.27.11")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
