=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                libplymouth-dev,
                libudev-dev,
                libxkbcommon-dev,
-               pkg-config,
                pkg-kde-tools (>= 0.15.18~),
+               pkgconf,
                qtbase5-dev (>= 5.4),
 Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/breeze-plymouth
