## breeze-plymouth 6.2.5

=== debian/changelog ===
breeze-plymouth (6.2.5-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 31 Dec 2024 18:59:05 +0000

breeze-plymouth (6.2.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 26 Nov 2024 12:11:57 +0000

breeze-plymouth (6.2.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.2.0)
  * New upstream release (6.2.1)
  * New upstream release (6.2.2)
  * New upstream release (6.2.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 19:55:12 +0000
