=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.102.0~),
+               dh-sequence-kf6,
+               dh-sequence-pkgkde-symbolshelper,
+               extra-cmake-modules (>= 6.5.0~),
                libevdev-dev,
                libplymouth-dev,
                libudev-dev,
                libxkbcommon-dev,
-               pkg-kde-tools (>= 0.15.18~),
                pkgconf,
-               qtbase5-dev (>= 5.4),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/plasma/breeze-plymouth
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/breeze-plymouth
