=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               extra-cmake-modules (>= 6.5.0~),
+               extra-cmake-modules (>= 6.10.0~),
                libevdev-dev,
                libplymouth-dev,
                libudev-dev,
