## breeze-plymouth 6.3.0

=== debian/changelog ===
breeze-plymouth (6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:51:43 +0100

breeze-plymouth (6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:50:05 +0100

breeze-plymouth (6.2.90-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.90).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jan 2025 23:05:52 +0100

breeze-plymouth (6.2.5-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.5).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Jan 2025 10:55:56 +0100

breeze-plymouth (6.2.4-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 03 Dec 2024 16:20:50 +0100

breeze-plymouth (6.2.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.3).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 23 Nov 2024 21:57:21 +0100

breeze-plymouth (6.2.1-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Oct 2024 17:42:22 +0200

breeze-plymouth (6.2.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.90).
  * New upstream release (6.2.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 05 Oct 2024 23:17:38 +0200

breeze-plymouth (6.1.5-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.5).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 11 Sep 2024 23:27:26 +0200

breeze-plymouth (6.1.4-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.1.4).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Aug 2024 23:58:14 +0200
