## breeze-plymouth 6.3.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,10 @@
 project(breeze-plymouth)
-set(PROJECT_VERSION "5.27.11")
-set(PROJECT_VERSION_MAJOR 5)
+set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION_MAJOR 6)
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
 
-find_package(ECM 1.8.0 REQUIRED NO_MODULE)
+find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${ECM_MODULE_PATH} )
 
 include(FeatureSummary)
