=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                libudev-dev,
                libxkbcommon-dev,
                pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://invent.kde.org/plasma/breeze-plymouth
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
