## breeze-plymouth 6.4.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(breeze-plymouth)
-set(PROJECT_VERSION "6.3.4")
+set(PROJECT_VERSION "6.4.5")
 set(PROJECT_VERSION_MAJOR 6)
 
-cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
 
 find_package(ECM 6.2.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${CMAKE_CURRENT_SOURCE_DIR}/cmake ${ECM_MODULE_PATH} )
