=== debian/control ===
Source: breeze-plymouth
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               libevdev-dev,
               libplymouth-dev,
               libudev-dev,
               libxkbcommon-dev,
               pkg-kde-tools-neon,
               pkgconf
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/workspace/breeze-plymouth
Vcs-Git: https://invent.kde.org/neon/kde/breeze-plymouth.git
Vcs-Browser: https://invent.kde.org/neon/kde/breeze-plymouth
Maintainer: Neon CI <neon@kde.org>

Package: plymouth-theme-breeze
Architecture: any
Depends: plymouth-label, ${misc:Depends}, ${shlibs:Depends}
Recommends: neon-settings-2
Description: Breeze theme for Plymouth
 Breeze theme for Plymouth system boot splash to fit in with KDE
 Plasma's themeing.
