## breeze-plymouth 6.4.5+p24.04+vstable+git20251012.0305

=== debian/changelog ===
breeze-plymouth (6.4.5+p24.04+vstable+git20251012.0305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 03:05:32 +0000
