=== debian/changelog ===
breeze-plymouth (6.4.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.91).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 05 Oct 2025 11:57:36 +0200

breeze-plymouth (6.3.4-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Fix build failure with CMake 4 (Closes: #1112734).

 -- Patrick Franz <deltaone@debian.org>  Sat, 06 Sep 2025 12:30:59 +0200
