=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+fixfilepath
export DEB_CFLAGS_MAINT_APPEND  = -Werror -Wno-error=unused-result -Wno-error=sign-compare
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-Bsymbolic-functions

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
