=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,3 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
