## breeze-plymouth 6.5.1+p24.04+vstable+git20251029.0622

=== debian/changelog ===
breeze-plymouth (6.5.1+p24.04+vstable+git20251029.0622-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 06:22:53 +0000

breeze-plymouth (6.5.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 05:38:02 +0000
