=== debian/rules ===
#!/usr/bin/make -f
# SPDX-License-Identifier: LGPL-2.0-or-later
# # SPDX-FileCopyrightText: 2023 Jonathan Riddell <jr@jriddell.org>

export DEB_CFLAGS_MAINT_APPEND  = -Werror -Wno-error=unused-result -Wno-error=sign-compare
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-Bsymbolic-functions -Wl,--as-needed

#UNAME_OS := $(shell lsb_release -sd)

UNAME_VERSION := $(shell sed -n "/^set(PROJECT_VERSION .*)$$/ {s/[^0-9.]//g;p}" CMakeLists.txt)

UNAME_TYPE := $(shell uname_type="$(TYPE)"; echo "$${uname_type}")
ifeq ($(UNAME_TYPE), release)
UNAME_TYPE := user
endif
ifeq ($(UNAME_TYPE), stable)
UNAME_TYPE := testing
endif

UNAME_DIST := $(shell uname_dist="$(DIST)"; echo "$${uname_dist}")

%:
	dh $@ --with kf6 --buildsystem kf6

override_dh_auto_configure:
	dh_auto_configure -- -DDISTRO_LOGO=neon \
	-DDISTRO_NAME='KDE neon ${UNAME_TYPE} edition - Plasma ${UNAME_VERSION}' #-DDISTRO_VERSION='${UNAME_DIST} - ${DEB_TARGET_ARCH}'

override_dh_auto_install:
	dh_auto_install
	dh_install -p plymouth-theme-breeze \
		debian/initramfs-hook/plymouth_breeze \
		usr/share/initramfs-tools/hooks

override_dh_installsystemd:
	dh_installsystemd --no-start

override_dh_installinit:
	dh_installinit --noscripts --name casper-stop-breeze-plymouth

.PHONY: override_dh_makeshlibs
