=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Homepage: https://invent.kde.org/plasma/breeze-plymouth
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/breeze-plymouth.git
-Rules-Requires-Root: no
 
 Package: plymouth-theme-breeze
 Architecture: any
