## breeze-plymouth 6.5.3

=== debian/changelog ===
breeze-plymouth (6.5.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 18 Nov 2025 19:22:41 +0100
