## breeze-plymouth 6.5.3+p24.04+vunstable+git20251122.2347

=== debian/changelog ===
breeze-plymouth (6.5.3+p24.04+vunstable+git20251122.2347-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 22 Nov 2025 23:47:53 +0000

breeze-plymouth (6.5.3-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 09:13:25 +1000

breeze-plymouth (6.5.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 19:12:41 +1000
