=== debian/changelog ===
breeze-plymouth (6.5.4+p24.04+vunstable+git20251209.1132-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 11:32:38 +0000

breeze-plymouth (6.5.4-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 20:21:39 +1000
