=== debian/changelog ===
breeze-plymouth (6.5.5-0zneon+24.04+noble+release+build39) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 20:53:40 +0000

breeze-plymouth (6.5.5-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 06:30:34 +1000
