## breeze-plymouth 6.5.5+p24.04+vstable+git20260114.0222

=== debian/changelog ===
breeze-plymouth (6.5.5+p24.04+vstable+git20260114.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 14 Jan 2026 02:22:37 +0000
