## breeze-plymouth 6.5.5+p24.04+vstable+git20260130.0729

=== debian/changelog ===
breeze-plymouth (6.5.5+p24.04+vstable+git20260130.0729-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 07:29:27 +0000
